## NAME

d.shadedmap - Drapes a color raster over a shaded relief map using d.his.

## KEYWORDS

## SYNOPSIS

d.shadedmap
d.shadedmap help
d.shadedmap reliefmap=string drapemap=string [brighten=integer] [output=name] [--overwrite] [--verbose] [--quiet]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

reliefmap=string
  Name of shaded relief or aspect map
drapemap=string
  Name of raster to drape over relief map
brighten=integer
  Percent to brighten
  Options: -99-99
  Default: 0
output=name
  Create raster map from result (optional)

## DESCRIPTION

d.shadedmap will drape a color raster map over a shaded relief map.

## NOTES

Refer to the d.his help page for more details; d.shadedmap is simply a frontend to that module.

If the output option is given the rendering will be written to a new raster map. The output map does not respect the brighten parameter.

## EXAMPLES

In this example, the `aspect` map in the North Carolina sample dataset location is used to hillshade the `elevation` map:

    g.region rast=aspect -p
    d.shadedmap reliefmap=aspect drapemap=elevation

In this next example, a shaded relief raster map is created in the Spearfish sample dataset and used to create a colorized hillshade raster map for later use:

    g.region rast=elevation.10m
    r.colors -e map=elevation.10m color=haxby
    r.shaded.relief elevation.10m

    d.shadedmap reliefmap=elevation.10m.shade drapemap=elevation.10m \
       output=elevation.10m.shade.colorized

    r.colors -r map=elevation.10m

## SEE ALSO

d.his, g.pnmcomp, r.his, r.slope.aspect, r.shaded.relief
NVIZ

## AUTHORS

Unknown; updated to GRASS 5.7 by Michael Barton

Last changed: $Date: 2013-09-22 10:00:55 +0200 (ne, 22 IX 2013) $

Main index - display index - Full index

© 2003-2014 GRASS Development Team